## reprepro 5.3.1

=== debian/changelog ===
reprepro (5.3.1-5build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:03 +1100

reprepro (5.3.1-5build3) noble; urgency=medium

  * No-change rebuild against libgpgme t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 17:27:30 +0100

reprepro (5.3.1-5build2) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:23:37 +0000

reprepro (5.3.1-5build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:37:00 +0000

reprepro (5.3.1-5) unstable; urgency=medium

  * Replace transitional Suggests gnupg-agent (Closes: #1064120)

 -- Bastian Germann <bage@debian.org>  Sat, 17 Feb 2024 14:21:01 +0000

reprepro (5.3.1-4) unstable; urgency=medium

  * uncompress: prevent hanging unzstd differently (LP: #2047775)

 -- Bastian Germann <bage@debian.org>  Mon, 08 Jan 2024 21:13:46 +0100

reprepro (5.3.1-3) unstable; urgency=medium

  * uncompress: prevent reprepro from hanging on unzstd (Closes: #1056380)

 -- Bastian Germann <bage@debian.org>  Sun, 07 Jan 2024 22:56:09 +0100

reprepro (5.3.1-2) unstable; urgency=medium

  [ Simon Chopin ]
  * d/p/0001-uncompress-wait-until-the-child-as-exited-to-close-t.patch:
    Fix a race condition when using external decompressors
    (Closes: #1050321, LP: #2008508)

 -- Bastian Germann <bage@debian.org>  Wed, 23 Aug 2023 15:04:12 +0200

reprepro (5.3.1-1) unstable; urgency=medium

  * Update debhelper-compat to level 12
  * d/copyright: Convert to machine-readable format
  * d/copyright: Add missing Expat license
  * d/watch: Scan git repository
  * Import new upstream version 5.3.1
  * Convert git-dpm to gbp
  * Drop patches included in upstream
  * Remove unnecessary d/dirs file

  [ Benjamin Drung ]
  * debian: Switch to dh

 -- Bastian Germann <bage@debian.org>  Tue, 19 Jul 2022 19:00:04 +0200

reprepro (5.3.0-2) unstable; urgency=medium

  * Salvage package (Closes: #1012775)
  * Reapply Vcs-Git and Vcs-Browser changes from 5.3.0-1.3

 -- Bastian Germann <bage@debian.org>  Tue, 12 Jul 2022 14:32:04 +0200
