=== debian/control ===
Source: reprepro
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 12), libgpgme-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/reprepro
Vcs-Git: https://salsa.debian.org/debian/reprepro.git -b debian

Package: reprepro
Architecture: any
Depends: ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}, zstd
Recommends: apt (>= 0.9.4)
Suggests: pinentry-curses, gpg-agent, inoticoming, lzip (>= 1.11-2)
Description: Debian package repository producer
 reprepro is a tool to manage a repository of Debian packages
 (.deb, .udeb, .dsc, ...). It stores files either being
 injected manually or downloaded from some other repository
 (partially) mirrored into one pool/ hierarchy.
 Managed packages and files are stored in a Berkeley DB,
 so no database server is needed.
 Checking signatures of mirrored repositories and creating
 signatures of the generated Package indices is supported.
 .
 This package also contains the changestool and rredtool helpers.
