=== debian/tests/control ===
Tests: import-hello.sh
Depends: reprepro
