## reprepro 5.3.1-5build4trisquel1

=== debian/changelog ===
reprepro (5.3.1-5build4trisquel1) ecne; urgency=medium

  * Adds support for ddeb files

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:41:36 +0000
