=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: reprepro
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Bastian Germann <bage@debian.org>
 Build-Depends: debhelper-compat (= 12), libgpgme-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
 Standards-Version: 4.3.0
