## reprepro 5.4.2

=== debian/changelog ===
reprepro (5.4.2-1deepin4) unstable; urgency=medium

  * When using the -b parameter, you should use the absolute path to create
    dscreload.

 -- lichenggang <lichenggang@deepin.org>  Sun, 07 Sep 2025 15:29:14 +0800

reprepro (5.4.2-1deepin3) unstable; urgency=medium

  * chore: Change sha512 implement

 -- hudeng <hudeng@deepin.org>  Tue, 17 Dec 2024 11:37:10 +0800

reprepro (5.4.2-1deepin2) unstable; urgency=medium

  [ hudeng ]
  * fix: workflow files deleted
  * fix: test error
  * feat: add ignore source checksum option support

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 23 Mar 2023 11:20:00 +0800

reprepro (5.4.2-1) experimental; urgency=medium

  * Import new upstream version 5.4.2 (LP: #2008508)
  * db-util is Multi-Arch: foreign now

 -- Bastian Germann <bage@debian.org>  Thu, 02 Mar 2023 15:03:30 +0100

reprepro (5.4.1-1) experimental; urgency=medium

  * Install native build-deps for arch:all
  * Import new upstream version 5.4.1 (Closes: #697630, #863061, #1006766)

  [ Luca Capello ]
  * d/examples: Add mail-changes.example (Closes: #827816)

 -- Bastian Germann <bage@debian.org>  Wed, 17 Aug 2022 17:43:04 +0200

reprepro (5.4.0-1) experimental; urgency=medium

  * Import new upstream version 5.4.0
    (Closes: #570623, #857302, #730572, LP: #799889)
  * Add ISC license for new test files
  * Run shunit2 tests on build time

 -- Bastian Germann <bage@debian.org>  Wed, 27 Jul 2022 12:43:10 +0200
