=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: reprepro
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper-compat (= 12), libgpgme-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
+Maintainer: Bastian Germann <bage@debian.org>
+Build-Depends: debhelper-compat (= 12), libgpgme-dev, libdb-dev, libz-dev,
+ libbz2-dev, liblzma-dev, libarchive-dev, shunit2:native, db-util, apt
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/reprepro
 Vcs-Git: https://salsa.debian.org/debian/reprepro.git -b debian
@@ -12,7 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}, zstd
 Recommends: apt (>= 0.9.4)
-Suggests: pinentry-curses, gpg-agent, inoticoming, lzip (>= 1.11-2)
+Suggests: pinentry-curses, gnupg-agent, inoticoming, lzip (>= 1.11-2)
 Description: Debian package repository producer
  reprepro is a tool to manage a repository of Debian packages
  (.deb, .udeb, .dsc, ...). It stores files either being
