## reprepro 5.4.5

=== debian/changelog ===
reprepro (5.4.5-1) experimental; urgency=medium

  * Import new upstream version 5.4.5

  [ Simon Richter ]
  * Print complains about lockfile on stderr (Closes: #1071195)

  [ Serge Schneider ]
  * database.c: Use DB_ENV->dbrename() and DB_ENV->dbremove() in
    database_translate_legacy_packages (Closes: #1017983)

 -- Bastian Germann <bage@debian.org>  Sat, 03 Aug 2024 15:36:04 +0000

reprepro (5.4.4-1) experimental; urgency=medium

  * Import new upstream version 5.4.4
  * Replace transitional Suggests gnupg-agent
  * Revert "uncompress: prevent reprepro from hanging on unzstd"
  * Wait for poll event

  [ Sylvestre Ledru ]
  * docs: Fix some typos
  * reprepro.1: add missing single quotes

 -- Bastian Germann <bage@debian.org>  Sat, 17 Feb 2024 13:58:44 +0000

reprepro (5.4.3-1) experimental; urgency=medium

  * Drop manual autoreconf (Closes: #1045567)
  * uncompress: prevent reprepro from hanging on unzstd (Closes: #1056380)
  * Adapt to shunit2 being Multi-Arch: foreign

 -- Bastian Germann <bage@debian.org>  Sun, 07 Jan 2024 21:17:35 +0000
