## reprepro 5.4.6

=== debian/changelog ===
reprepro (5.4.6-2) unstable; urgency=medium

  * Move to unstable (Closes: #1068505)
  * d/copyright: Add filecntl.c info

 -- Bastian Germann <bage@debian.org>  Fri, 31 Jan 2025 12:44:44 +0100

reprepro (5.4.6-1) experimental; urgency=medium

  * Import new upstream version 5.4.6
  * INSTALL: Dependency version requirements
  * Drop build option reprepro-nolibarchive
  * d/copyright: Note sha512 is in the public domain

  [ Giorgio Comitini ]
  * Implement command translatelegacyreferences (Closes: #1051537)

  [ Felix Yan ]
  * reprepro.1: Correct a typo

 -- Bastian Germann <bage@debian.org>  Thu, 19 Dec 2024 00:05:06 +0000
