## reprepro 5.4.6%2Breally5.3.2

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper-compat (= 12), libgpgme-dev, libdb-dev, libz-dev,
- libbz2-dev, liblzma-dev, libarchive-dev, shunit2, db-util
+Build-Depends: debhelper-compat (= 12), libgpgme-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
+Build-Depends-Arch:
+ apt <!nocheck>
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/reprepro
 Vcs-Git: https://salsa.debian.org/debian/reprepro.git -b debian
