=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,uversionmangle=s/^/5.4.6+really/ \
https://salsa.debian.org/debian/reprepro.git refs/tags/reprepro-@ANY_VERSION@
