## reprepro 5.4.7

=== debian/changelog ===
reprepro (5.4.7-1) experimental; urgency=medium

  * Import new version 5.4.7 (Closes: #1100640)

 -- Bastian Germann <bage@debian.org>  Mon, 17 Mar 2025 12:07:55 +0100

reprepro (5.4.6-3) unstable; urgency=medium

  * Add B-D apt (Closes: #1099204)

 -- Bastian Germann <bage@debian.org>  Mon, 03 Mar 2025 16:04:47 +0100
