=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper-compat (= 12), libgpgme-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
+Build-Depends: debhelper-compat (= 12), libgpgme-dev, libdb-dev, libz-dev,
+ libbz2-dev, liblzma-dev, libarchive-dev, shunit2, db-util
 Build-Depends-Arch:
  apt <!nocheck>
 Standards-Version: 4.3.0
