=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,11 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-ifneq (,$(filter reprepro-nolibarchive,$(DEB_BUILD_OPTIONS)))
-	ARCHIVEFLAGS= --without-libarchive
-else
-	ARCHIVEFLAGS= --with-libarchive
-endif
-
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-libbz2 --with-liblzma --with-libgpgme $(ARCHIVEFLAGS)
+	dh_auto_configure -- --with-libbz2 --with-liblzma --with-libgpgme --with-libarchive
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/reprepro
