=== debian/watch ===
version=4
opts=mode=git,pgpmode=none \
https://salsa.debian.org/debian/reprepro.git refs/tags/reprepro-@ANY_VERSION@
