## reprepro 5.4.8

=== debian/changelog ===
reprepro (5.4.8-1) experimental; urgency=medium

  * Import new version 5.4.7 (Closes: #1105169)

  [ Miao Wang ]
  * Fix incorrect tracking data when copying packages (Closes: #1125255)

 -- Bastian Germann <bage@debian.org>  Mon, 12 Jan 2026 19:39:31 +0100
